

.shopify-policy__container {
    max-width: 1200px !important;
}
main#MainContent {
    padding-bottom: 0px !important;
}
button.m-button.m-button--primary {
    background-color: #F59E0B;
    border: none;
    box-shadow: none !important;
    border-radius: 5px;
}
button.m-button.m-button--primary:hover {
background-color: #EA580C;
}
